/*** General CSS ***/
body {
    line-height: 1.9em;
}

/*** Header Area ***/
/* Header Top */

/* Header Menu */
#sp-header {
    box-shadow: none;
}
#sp-header.header-sticky {
    box-shadow: 0 0 4px 0 rgb(0 0 0 / 10%);
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item>a {
    padding: 10px 0;
    font-size: 14px !important;
}
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
    text-transform: capitalize;
    position: relative;
}
.sp-megamenu-parent>li.active>a {
    font-weight: 600;
}

/* Canvas Menu */
.offcanvas-menu .offcanvas-inner .menu-child > li a {
    padding: 12px 10px !important;
    border-bottom: 1px solid rgba(197, 153, 153, 0.21);
    display: inherit;
}
.offcanvas-menu .offcanvas-inner ul.menu>li>a, .offcanvas-menu .offcanvas-inner ul.menu>li>span {
    font-weight: 500;
    font-size: 16px;
}
.burger-icon>span {
    background-color: #000;
}
.offcanvas-menu > .align-items-center {
    background: #FAF5F7;
}
.offcanvas-active .burger-icon>span, #modal-menu-toggler.active .burger-icon>span {
    background-color: #000;
}

/*** Block Styles ***/
/* Button */
.btn {
    padding: 14px 35px;
    font-size: 16px;
    letter-spacing: 0;
    font-weight: 600;
    color:  #fff;
    border-radius: 0;
    border: 1px solid;
    display: inline-block;
    -webkit-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}
.btn:hover {
    background: transparent;
    transform: translateY(-8px);
}
.btn.white {
    background-color: #fff;
    border-color: #fff;
}
.btn.white:hover {
    color:  #fff;
    background:  #222;
    border-color: #222 !important;
}
.btn-primary {
    color: #fff !important;
}

/* Services */
.services-item .sppb-media-content {
    background-color: #FAF5F7;
    margin: -40px 30px 0px;
    padding: 40px 30px;
    position: relative;
}
.services-item span.sppb-img-container img {
    -webkit-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
}
.services-item:hover span.sppb-img-container img {
    transform: translateY(-8px);
}
.services-img img {
    filter: brightness( 100% ) contrast( 89% ) saturate( 135% ) blur( 0px ) hue-rotate( 340deg );
}

/* About */
.about-img img {
    border: 8px solid #fff;
}

/* Feature */
.feature .sppb-col-md-3 {
    margin-bottom: 30px;
}
.feature-item {
    position: relative;
}
.feature-item a {
    border: 1px solid;
}

/* Counter */
.counter-column .clearfix:first-child {
    width: 100%;
}
.counter-column .clearfix {
    width: 33.33%;
    float: left;
}
.counter .sppb-col-md-3 {
    border-right: 1px solid #ccc;
}
.counter .sppb-col-md-3:last-child {
    border-right: none;
}

/* Testimonials */
.testimonials-column {
    position: relative;
    z-index: 1;
}
.testimonials-column:before {
    content: '';
    position: absolute;
    right: -10%;
    top: 0;
    background-color: #FAF5F7;
    height: 100%;
    width: 30%;
}
.testimonials-item img {
    border-radius: 50%;
}
.testimonials-img {
    opacity: 0.3;
    z-index: -1;
}
.testimonials-column .clearfix:nth-child(1) {
    width: 30%;
    float: left;
}
.testimonials-column .clearfix:nth-child(2) {
    width: 55%;
    float: left;
    margin-left: 5%;
    position: relative;
    z-index: 1;
}
.testimonials-column .clearfix:nth-child(2):before,
.testimonials-column .clearfix:nth-child(3):before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    background: rgb(0 0 0 / 52%);
    height: 100%;
    width: 100%;
    z-index: -1;
}
.testimonials-column .clearfix:nth-child(3) {
    width: 44%;
    float: left;
    margin-left: 5%;
    position: relative;
    z-index: 1;
}
.testimonials-column .clearfix:nth-child(4) {
    width: 50%;
    float: right;
}

/* Choose */
#choose {
    margin: 0 auto;
    max-width: 1320px;
}

/* Team */
.team-item {
    position: relative;
}
.team-item .shrewd_solution_icon {
    text-align: center;
    position: absolute;
    bottom: 80px;
    width: 100%;
    padding: 13px 10px;
    -webkit-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}
.team-item .shrewd_solution_icon:hover {
    background-color: #0000009C;
}
.team-item .shrewd_solution_icon ul, .team-item .shrewd_solution_icon ul li {
    display: inline-block!important;
    padding: 0 0;
    margin-bottom: 0px !important;
}
.team-item .shrewd_solution_icon ul li {
    padding: 0 3px;
}
.team-item .shrewd_solution_icon ul li a {
    height: 38px;
    width: 38px;
    text-align: center;
    line-height: 35px;
    border-radius: 0;
    font-size: 17px;
    background: #fff;
    margin: 2px;
    display: inline-block;
}
.team-item .shrewd_solution_icon ul li a strong {
    display: none;
}
.team-item .shrewd_solution_icon ul li a em {
    font-family: "Font Awesome 5 Brands";
}

/* Pricing */
.pricing-column.center {
    border-radius: 10px;
}
.pricing-item ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
.pricing-item strong {
    display: none;
}
.pricing-item em {
    padding-right:  10px;
}
.pricing-item li em {
    font-size: 22px;
    color:  #00000042;
}
.pricing-item ul li {
    padding: 5px 0;
}

/* Blog */
.blog-column .clearfix {
    opacity: 0;
    -webkit-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
}
.blog-column:hover .clearfix {
    opacity: 1;
}
.blog-column .sppb-column-overlay {
    -webkit-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
}
.jmm-item .jmm-image.mod-article-image {
    overflow: hidden;
    margin: 0;
    padding: 20px;
    background: #fff;
}
.jmm-image.mod-article-image img {
    transform: scale(1);
    -webkit-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
}
.jmm-item:hover .jmm-image.mod-article-image img {
    transform: scale(1.12);
    filter: grayscale(100%);
}
.jmm-text {
    padding: 0px 0px 30px 0px;
    border-radius: 0px 0px 0px 0px;
    border-bottom: 1px solid #cfc2b9;
}
.jm-category-module.default .jmm-text .jmm-title {
    font-size: 20px;
    font-weight: 600;
    text-transform: capitalize;
}
.jm-category-module.default .jmm-readmore {
    margin-top: 20px;
}

/* Bottom */
#sp-bottom {
    overflow: hidden;
    position: relative;
    z-index: 1;
    box-shadow: 0 0 4px 0 rgb(0 0 0 / 10%);
    font-size: 16px;
}
#sp-bottom:before {
    content: '';
    position: absolute;
    right: 80px;
    top: 30px;
    height: 200px;
    width: 200px;
    background: url(../images/footer-bg.png);
    z-index: -1;
    background-position: center;
    background-size: cover;
}
#sp-bottom .sp-module .sp-module-title {
    font-size: 18px;
    font-weight: 800;
    color: #000;
    margin-bottom: 20px;
    padding-bottom: 0;
}
#sp-bottom .shrewd_solution_icon ul, #sp-bottom .shrewd_solution_icon ul li, #sp-bottom1 li {
    display: inline-block!important;
    padding: 0 0;
    margin-bottom: 0px !important;
}
#sp-bottom .shrewd_solution_icon ul li {
    padding: 0 3px;
}
#sp-bottom ul li strong {
    display: none;
}
#sp-bottom2 ul li em {
    padding-right: 10px;
}
#sp-bottom .shrewd_solution_icon ul li a {
    height: 30px;
    width: 30px;
    text-align: center;
    line-height: 30px;
    border-radius: 50%;
    font-size: 16px;
}
#sp-bottom a.btn {
    padding: 10px 30px;
    color: #fff;
    display: inline-block;
    margin-top: 30px;
    border:  1px solid;
}
#sp-bottom .shrewd_solution_icon ul li a em {
    font-family: "Font Awesome 5 Brands";
}

/* Footer Copyright */
#sp-footer {
    text-align: center;
}
#sp-footer {
    display: inline-block;
    width: 100%;
    position: relative;
    z-index: 1;
    font-size: 16px;
}
#sp-footer .container-inner {
    border-top: 1px solid rgba(0,0,0,0.1);
}

/*** Responsive Layout ***/
@media (min-width: 992px) and (max-width: 1280px) {
    .sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
        font-size: 14px !important;
    }
    #sp-bottom:before {
        content: none;
    }
}
/* Mobile Standard Layout */
@media (max-width: 991px) {
    #sp-header, #sp-header .logo {
        height: 70px;
    }
    #sp-footer p {
        text-align: center;
    }
    body #sp-header {
        padding: 0;
    }
    #sp-bottom:before {
        content: none;
    }
}

/* Mobile Small Resolution */
@media (max-width: 480px) {
    body #sp-header {
        top: 0;
    }
    .counter-column .clearfix {
        width: 100%;
    }
    .testimonials-column .clearfix:nth-child(1),
    .testimonials-column .clearfix:nth-child(2),
    .testimonials-column .clearfix:nth-child(3),
    .testimonials-column .clearfix:nth-child(4) {
        width:  100%;
    }
}

/* General color defination
Color value depend on preset color that picking on template settings > Presets
*/

:root {
  --background-color: currentColor;
  --background: currentColor;
  --text-color: currentColor;
}
.page-item.active .page-link, .slider-item .sppb-btn-success, 
.sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-info:hover, 
.sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-overlay-wrapper .sp-simpleportfolio-overlay, 
.btn, .services-item a {
    background-color: var(--background-color);
}
.addtocart-bar input.addtocart-button, .feature-item a:hover {
    background-color: var(--background-color) !important;
}
.article-list .article .readmore a:hover, .article-list .article .readmore a:active, 
.article-list .article .article-header h2 a:hover, .title h2, .btn:hover,
.btn.white, .counter-item h1, .testimonials-item h3,
#sp-bottom1 a.btn:hover, .pricing-item h1, .pricing-column.center .pricing-item li em {
    color: var(--text-color);
}
.addtocart-bar input.addtocart-button, .btn:hover, #sp-bottom1 a.btn:hover {
    border-color: var(--text-color) !important;
}
.divider {
    border-left-color: var(--text-color) !important;
}
